<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>RamdaJS</title>
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <header class="header">
        <p class="header-icon"><a  href="#">Ra<span class="blue-text">mda.js</span></a></p>
        <ul class="header-menu">
            <li><a href="#">Functional Programming</a></li>
            <li><a href="#">Ramda</a></li>
            <li><a href="#">Fantasy Land Spec</a></li>
            <li><a href="#">Node.js for all</a></li>
        </ul>
    </header>
    <main>
    <aside class="aside-menu">
        <ul>
            <li><a href="#">Ramda</a></li>
            <li><a href="#">Why Ramda?</a></li>
            <li><a class="wd" href="#">What's Different?</a></li>
            <li><a href="#">Introductions</a></li>
            <li><a href="#">Philosophy</a></li>
        </ul>
    </aside>
    <article>
        <img src="images/top-img@1X.png"  alt="#">
        <p>
            Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель,
            вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века.
            Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла»,
            написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.
        </p>
        <p>
            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore
            et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
            aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum
            dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia
            deserunt mollit anim id est laborum.
        </p>
    </article>
    </main>
    <footer class="footer">
        <ul>
            <li><a  href="#">Ramda</a></li>
            <li><a  href="#">Why Ramda?</a></li>
            <li><a  href="#">What's Different?</a></li>
            <li><a  href="#">Introductions</a></li>
            <li><a  href="#">Philosophy</a></li>
            <li class="copyright">Copyright &#169; 2018</li>
        </ul>

    </footer>
</body>
</html>